<div class="form-center">
  <div class="row">
    <div class="form-common">
      <nav aria-label="breadcrumb">
        <ol class="breadcrumb">
          <li class="breadcrumb-item"><a href="/product">Trang sản phẩm</a></li>
          <li class="breadcrumb-item active" aria-current="page">Trang thêm sản phẩm</li>
        </ol>
      </nav>
      <form action="/product/create" method="POST" class="needs-validation" id="form_create_product" novalidate>
          {{> formProduct }}
          <div class="form-group">
            <select name="category_id" class="form-select shadow-none" aria-label="select example" required>
              <option value="">----Choose category----</option>
              {{#each resultCategories}}
                <option value="{{this.id}}">{{this.name}}</option>
              {{/each}}
            </select>
            <div class="invalid-feedback">
              Vui lòng chọn danh mục.
            </div>
            <div class="valid-feedback">
                Đã hợp lệ.
            </div>
          </div>
          <button type="submit" class="btn btn-primary shadow-none">Thêm mới</button>
      </form>
    </div>
    </div>
</div>